Bug 74105 - VFlib2-conf-ja should be installed with 'Workstation'
VFlib2-conf-ja should be installed with 'Workstation'
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: comps (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-16 05:05 EDT by Nakai
Modified: 2007-04-18 12:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-16 14:39:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nakai 2002-09-16 05:05:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.0.1) Gecko/20020830

Description of problem:
VFlib2-conf-ja should be installed with VFlib2 package itself,
otherwise MagicPoint cannot read correct Japanese font settings.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Red Hat Linux 8.0 with Japanese checked, Workstation.
2. Try to use MagicPoint
3. Japanese strings are broken.
	

Actual Results:  Installer doesn't install VFlib2-conf-ja at Workstation install.

Expected Results:  Installer should install VFlib2-conf-ja at Workstation install.

Additional info:

I think this is a comps list problem.
Comment 1 Michael Fulbright 2002-09-16 14:39:07 EDT
Reassigning to comps.
Comment 2 Tim Powers 2002-12-11 11:46:16 EST
Fixed by adding the requirement in the MagicPoint package.

Note You need to log in before you can comment on or make changes to this bug.